.control {
    display: flex;

    &__button {
        cursor: pointer;
        fill: #828282;
        font-size: 0;
        line-height: 0;
        width: rem(44);
        height: rem(44);
        outline: none;
        border: 1px solid #F2F2F2;
        background: transparent;
        display: flex;
        flex-shrink: 0;
        align-items: center;
        justify-content: center;
        transition: .25s;

        i {
            height: 9px;
            flex-shrink: 0;
            display: inline-block;
        }

        &:not(:last-child) {
            border-right: none;
        }

        &:hover {
            fill: $white;
            background: $purple;
            border-color: $purple;
            transition: .25s;
        }

        &:active {
            fill: #828282;
            background: transparent;
        }

        &--white {
            border-color: white;
        }
    }

    @include media-breakpoint-up(md) {

        &__button {
            width: rem(56);
            height: rem(56);
        }
    }

    @include media-breakpoint-up(xl) {

        &__button {
            width: rem(60);
            height: rem(60);
        }
    }
}
